TERMCAP(1)

NAME
termcap - print the current termcap entry

SYNOPSIS
termcap [type]

EXAMPLES

DESCRIPTION

Termcap reads the /etc/termcap entry corresponding to the terminal type supplied as the argument. If none is given, the current $TERM is used. It then prints out all the parameters that apply.

SEE ALSO
termcap(3).